rootProject.name = "ShenghuoquanBusiness"

include ':app'
include ':CommonLib:BCommon'
include ':Components:BManagerCenter'
include ':Components:BGoods'
include ':Components:BXBridBusiness'
include ':Components:BRoot'
include ':Components:BSetting'
include ':Components:BGeneralBusiness'
include ':Components:BUserOrder'
include ':Components:BMediator'
include ':Components:BDemo'
include ':Components:BMerchantOrder'
